body {
    background-color: #1a1a1a;
    color: white;
    font-family: Arial, sans-serif;
}

#LoginButton {
    position: absolute;
    right: 20px;
    top: 20px;
    border-radius: 20px;
    padding: 15px;
    border: 10px solid black;
    background-color: lime;
    color: black;
    font-size: 32px;
}

.Intro {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    background-color: rgba(31, 91, 202, 0.288);
}

.Intro h1, 
.Intro p {
    text-align: center;
    padding: 20px;
    background-color: #496d96;
    color: lime;
    border-radius: 10px;
    margin: 0 auto;
    display: inline-block;
}

.Intro h1 {
    width: min(80%, 1200px);
    font-size: clamp(28px, 4vw, 32px);
    display: block;
}

.Intro p {
    width: min(90%, 1300px);
    font-size: clamp(16px, 2vw, 22px);
    line-height: 1.4;
}


.Shop-Listing-Section {
    display: flex;
    flex-direction: column;
    gap: 5px;
    min-height: 100vh;
}

.Shop-Listing-Info {
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
    background-color: rgba(31, 91, 202, 0.288);
    padding: 5px;
    margin: 10px 7px;
    margin-top: 50px;
    border-radius: 10px;
}

.Shop-Listing-content {
    background-image: url('/complecs/image.png');
    background-position: center;
    background-size: cover;
    min-height: 800px;
    margin: 100px 150px;
    border-radius: 30px;
}

.Shop-Listing-content h1, .Shop-Listing-content p{
    margin: 0 auto;
    background-color: #12610f;
    padding: 5px;
    text-align: center;
    font-size: 32px;
}

.Shop-Listing-content img {
    max-width: 100%;
    height: auto;
}

.Shop-Listing-content:hover {
    cursor: pointer;
    transform: scale(1.05);
    transition: transform 0.3s ease-in-out;
}